New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Update pet-shop.md - adopt() function #145

Closed
wants to merge 1 commit into
base: master
from

Conversation

Projects
None yet
2 participants
@yhuag
Copy link
Contributor

yhuag commented Jul 29, 2017

The adopt() function has incorrect require statement. If the petId is assumed to be within the range from 1 to 14, the require statement should be updated.

Update pet-shop.md - adopt() function
The adopt() function has incorrect require statement. If the petId is assumed to be within the range from 1 to 14, the require statement should be updated.
@bmmpxf

This comment has been minimized.

Copy link
Contributor

bmmpxf commented Oct 10, 2017

Thank @yhuag ! We caught this one already. Please see the updated version of the tutorial, and if you still see an error there, please let us know.

@bmmpxf bmmpxf closed this Oct 10, 2017

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment